Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
Showing 1-1 of 1 comments
< >
Jake the dog Feb 10 @ 4:53am 
в доту играй и проблем не будет
Showing 1-1 of 1 comments
< >
Per page: 15 30 50
Date Posted: Feb 10 @ 4:46am
Posts: 1